ServerEvents.recipes(event =>{

event.remove({id:'createdieselgenerators:crafting/chip_wood_block'})

event.shaped('createdieselgenerators:chip_wood_block',[
'AA',
'AA'
],{
A:'#forge:dusts/wood'
})

event.remove({id:'immersiveengineering:crafting/sawdust'})

event.shaped('3x immersiveengineering:sawdust',[
'AAA'
],{
A:'#forge:dusts/wood'
})

event.remove({id:'createdieselgenerators:crafting/chip_wood_beam'})

event.shaped('createdieselgenerators:chip_wood_beam',[
'A',
'B',
'A'
],{
A:'#forge:dusts/wood',
B:'createdieselgenerators:chip_wood_block'
})

event.remove({id:'thermal:storage/sawdust_block'})

event.shaped('thermal:sawdust_block',[
'AAA',
'AAA',
'AAA'
],{
A:'#forge:dusts/wood'
})

event.remove({id:'thermal:florb_8'})

event.shaped('8x thermal:florb',[
'AB',
'C '
],{
A:'#forge:dusts/wood',
B:'#forge:slag',
C:'#forge:slimeballs'
})


})